
.right_bottom_offcanvas {
    width: 590px;
    margin-left: auto;
    background: transparent linear-gradient(270deg, #FFFFFF -24%, #808080 100%) 14% 23% no-repeat padding-box;
    height: 100% !important;
    padding: 40px 40px 20px;
}

.Confirm_Addess_Modal {}

.confirm_delivery_address_offcanvas .offcanvas-body {
    padding: 0px;
}

.Confirm_Addess_Modal .modal-content {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border-radius: 10px;
    margin-top: 50%;
}

.Confirm_Addess_Modal .modal-content .modal-header {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 100%;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 10px 10px 0px 0px;
    padding: 17px;
}

.Confirm_Addess_Modal .modal-content .modal-header .title_text p {
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    flex-grow: 1;
    color: #000;
    margin-bottom: 0px;
}

.Confirm_Addess_Modal .modal-content .modal-header .right_side {
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    width: 22px;
    height: 22px;
}

.Confirm_Addess_Modal .modal-content .modal-header .right_side .close_img {
    width: 100%;
    height: 100%;
}

.Confirm_Addess_Modal .modal-content .modal-body {
    padding: 20px;
}



.address_holder .type_text {
    color: #6b4182;
    font-weight: 500;
    font-size: 15px;
    margin-bottom: 10px;
    word-break: break-word;
}

.address_holder .type_text .inner_icon {
    margin-right: 10px;
}

.address_holder .address_text {
    font-size: 15px;
    color: #000;
    margin-bottom: 16px;
    font-weight: 500;
    word-break: break-word;
}



.Confirm_Addess_Modal .modal-content .modal-body .btns_holder {
    display: flex;
    justify-content: center;
    margin-top: 30px;
}

.Confirm_Addess_Modal .modal-content .modal-body .btns_holder .Gray_Btn {
    width: 42%;
    margin: 0% 1%;
}

.Confirm_Addess_Modal .modal-content .modal-body .btns_holder .Blue_Btn {
    width: 42%;
}

.enable_Btn {
    background: #FFFFFF 0% 0% no-repeat padding-box !important;
    border: 1px solid #707070 !important;
    border-radius: 3px !important;
    box-shadow: 0px 3px 6px #00000029;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 15px;
    font-weight: 600;
    color: #000 !important;
    width: 100%;
    padding: 10px 10px;
    position: relative;
}

.enable_Btn:hover {
    background: #0073DB 0% 0% no-repeat padding-box !important;
    border: 1px solid #0073DB !important;
    color: #fff !important;
}

.common_modal_header {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 100%;
     background: #0073DB 0% 0% no-repeat padding-box ;
}


.common_modal_header .right_side_close_modal_btn {
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    width: 22px;
    height: 22px;
}

.common_modal_header .right_side_close_modal_btn .close_modal_img {
    width: 100%;
    height: 100%;
    filter: invert(1);
}

